[bodystart]
    </head>
    <body>
<div style="text-align:left; width: 900px;">
<!--div style="text-align:left; margin: 0px auto; width: 900px;"-->
<!--img src="autcontrol.jpg"  width="599px"  alt="aaulogo"/-->
 
  
[menustart]
    <table summary="Table for page layout." id="tlayout">
    <tr valign="top">
    <td id="layout-menu">
    <div class="menu-class"><img src=logo.png width="100px"></div>


[lastupdated]
(c) <a href="http://jensd.dk">Jens Dalsgaard Nielsen </a>, AAU  | cms: <a href="http://jemdoc.jaboc.net/">jemdoc</a>.
</div>






[bodystart]



[lastupdated]
 | (C) Jens Dalsgaard Nielsen
